a/* 
- Author by rip: AdReNaLiN
- Skype: artur_ripper
- Site: htmlstart.ru
*/

@import url(/O/styless.css);

/* Mini-chat */
.n_chat {background:url(/vimg/nchat/nchat.png) repeat; padding:5px 0; margin-bottom:3px;}
.n_chat table {font-size:11px;}
.n_chat .ava {width:35px; height:35px; border-radius:3px; margin:3px 3px 0 4px;}
.n_info {margin:0 0 0 0px; overflow:hidden;}
.n_info .in, .n_info .in a {height:18px; font:13px/18px vidok; color:#fff; text-decoration:none;}
.n_info .text {background:#fff; padding:5px;}

.n_chat_add {background:url(/vimg/nchat/nchat.png) repeat; padding:1px 0;}
.n_chat_add input[type="submit"] {background:url(/vimg/nchat/okadd.png) no-repeat; width:41px!important; height:43px; margin:0 3px; border:none; font:23px/43px vidok; color:#fff; text-align:center;}
.n_chat_add .sml {height:14px;}
.n_chat_add .smlurl {float:left; background:url(/vimg/nchat/oksml.png) no-repeat; width:12px; height:12px; display:block; margin:0 3px;}
.n_chat_add .seturl {background:url(/vimg/nchat/okstr.png) no-repeat; width:11px; height:11px; display:block; float:right; margin:0 0px;}
.n_chat_add textarea {background:#fff; outline:none; border:none; border-radius:3px; padding:2px; height:23px!important;}
/* ------ */

/* Главные стили */
body {background:url(/vimg/main_bg.png) repeat; font:11px Tahoma; margin:0; padding:0;}
.c_all {min-width:1150px!important; margin:0 71px!important;}
.c_left {float:left; width:230px; margin-top:3px;}
.c_center {margin: -5px 230px 0 2px; padding-top:9px;}
.c_center td {font:11px Tahoma;}
.c_right {margin-right: 5px;float:right; padding:5px 0 5px 0; margin-top:3px;}
.c_white {background:#fff !important; border-radius:5px; margin-top:3px !important; padding-bottom:10px !important; overflow:hidden;}
.c_white_ls {background:#fff !important; border-radius:5px; margin-top:3px !important; padding-bottom:10px !important; overflow:hidden;}
.c_white_ls td {border-bottom:1px solid #dfdfdf; font:11px Tahoma; padding:5px 0;}
.c_white_ls a {font:11px Tahoma; color:#000; text-decoration:none;}

hr {color:#CCCCCC;height:1px;border:none;background:#CCCCCC;}
/* ------ */

/* Блоки */

.b_up2 span {color:#fff; font:12px Tahoma; text-transform:uppercase; font-weight:bold; line-height:40px; padding-left:10px;}

.b_up2 {background:url(/vimg/block_up2.png) no-repeat; width:219px; height:42px;}
.b_up {background:url(/img/block_up.png) no-repeat; width:219px; height:51px;}
.b_up span {color:#fff; font:12px Tahoma; text-transform:uppercase; font-weight:bold; line-height:40px; padding-left:10px;}
.b_c {background:url(/img/block_c.png) repeat-y; width:219px; color:#fff;}
.b_c2 {background:url(/vimg/block_c2.png) repeat-y; width:219px; color:#fff;}
.b_bottom2 {background:url(/vimg/block_bottom2.png) no-repeat; width:219px; height:18px;}
.b_c2 .ctr {background:#fff; padding:4px 4px 4px 3px; margin:0 auto; border-bottom-left-radius:5px; border-bottom-right-radius:5px; margin-bottom:3px;}

.b_bottom {background:url(/img/block_bottom.png) no-repeat; width:219px; height:18px;}
.b_c .ctr {background:#fff; padding:4px 4px 4px 3px; margin:0 auto; border-bottom-left-radius:5px; border-bottom-right-radius:5px; margin-bottom:3px;}
div.sdmenu {width:199px; margin:0 auto; color:#fff;}
div.sdmenu div {overflow: hidden;}
div.sdmenu div.collapsed {height: 23px; margin-bottom:3px;}
div.sdmenu div span {display: block; background: url(/vimg/nblock/nmenu2.png) no-repeat; text-decoration:none; width: 199px; height: 23px; display:block; border:none; font:13px/23px vidok; padding-left:8px; color:#000; padding-bottom:3px; cursor:pointer; margin-bottom:1px; text-transform:uppercase;}
div.sdmenu div.collapsed span {background: url(/vimg/nblock/nmenu.png) no-repeat 0 -23px; text-decoration:none; width: 199px; height: 23px; display:block; border:none; font:13px/23px vidok; text-transform:uppercase; padding-left:8px; color:#fff;}
div.sdmenu div.collapsed span:hover {background: url(/vimg/nblock/nmenu.png) no-repeat 0 0; text-decoration:none; width: 199px; height: 23px; display:block; border:none; padding-left:8px; color:#fff;}
div.sdmenu ul {margin:0; padding:0;}
div.sdmenu div a {background: url(/vimg/nblock/nmenu.png) no-repeat 0 -23px; text-decoration:none; width: 199px; height: 23px; display:block; height:23px; text-decoration:none; padding-left:5px; line-height:23px; color:#fff; margin:2px 0;}
div.sdmenu div a:hover {background: url(/vimg/nblock/nmenu.png) no-repeat 0 0;}
.mblock {list-style-type:none; margin:0px 0 0 3px; padding:0;}
.mblock li {margin:0 0 0px 0;}
.mblock li a {background: url(/img/m_p.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#C0D1E6; padding-bottom:3px; font-weight:normal;}
.mblock li a:hover {background: url(/img/m_ph.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#000; padding-bottom:3px; font-weight:normal;}

div.sdmenu1 {width:211px; padding-bottom:2px; margin:0 auto; color:#fff;}
div.sdmenu1 div {overflow: hidden;}
div.sdmenu1 div.collapsed {height: 27px; margin-bottom:3px;}
div.sdmenu1 div span {display: block; background: url() no-repeat; text-decoration:none; width: 211px; height: 35px; display:block; border:none; line-height:26px; padding-left:8px; color:#000; padding-bottom:3px; cursor:pointer; font-weight:bold; padding-bottom:0;}
div.sdmenu1 div.collapsed span {background: url(/vimg/m_p2.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#fff; padding-bottom:3px; font-weight:normal;}
div.sdmenu1 div.collapsed span:hover {background: url(/img/m_ph.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#000; padding-bottom:3px; font-weight:normal;}

div.sdmenu1 div a {margin-bottom: 4px; height:16px; display:block; background: rgba(244, 244, 244, 0.26); color:black; padding:3px 10px;}
div.sdmenu1 div a:hover {background:url(/vimg/228.png) no-repeat; color:#fff;}
.mblock1 {list-style-type:none; margin:0px 0 0 3px; padding:0;}
.mblock1 li {margin:0 0 0px 0;}
.mblock1 li a {background: url(/vimg/m_p2.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#fff; padding-bottom:3px; font-weight:normal;}
.mblock1 li a:hover {background: url(/img/m_ph.png) no-repeat 0 0; text-decoration:none; width: 211px; height: 27px; display:block; border:none; line-height:26px; padding-left:8px; color:#000; padding-bottom:3px; font-weight:normal;}




.one_up {background:url(/img/th_up.png) no-repeat; width:211px; height:11px;}
.one_c {background:#2e64af; width:191px; padding:5px 10px;}
.one_bottom {background:url(/img/th_bottom.png) no-repeat; width:211px; height:11px;}
.two_up {background:url() no-repeat; width:211px; height:12px;}
.two_c {background:#FCFCFC; width:191px; padding:5px 10px; color:#000;}
.two_bottom {background:url() no-repeat; width:211px; height:10px;}
.one_up, .one_c, .one_bottom, .two_up, .two_c, .two_bottom {margin:0 auto;}
/* ------ */

/* Вид материалов каталога файлов */
.f_body {margin-left: 3px;background:url(/vimg/f_bg.png) repeat-x; height:232px; border-radius:3px; position:relative; margin-bottom:10px;}
.f_title {font:13px Tahoma; text-transform:uppercase; color:#fff; position:absolute; top:15px; left:10px; font-weight:bold; text-decoration:none;}
.f_cat {background:url(/vimg/cat_ico.png) no-repeat left; padding-left:13px; line-height:10px; position:absolute; top:35px; left:10px; color: #d6ebff; text-decoration:none;}
.f_bod {background:url(/vimg/bgff.png) repeat-x; height:172px; width:99%; position:absolute; top:55px; left:3px; border-radius:3px;}
.f_screen {width:160px; height:110px; position:absolute; top:13px; left:7px; border:5px solid #e2e2e2; border-radius:2px;}
.f_descr {position:absolute; top:15px; left:185px; color:#323232;}
.f_descr1 {position:absolute;top: 15px;left: 14px; color:#323232;}
.f_descr img{max-width:300px;}
.f_descr iframe {max-width:300px;}
.f_bottom {background:url(/vimg/ficobb.png) no-repeat left; line-height:25px; position:absolute; bottom:2px; left:10px; padding-left:25px; color:#888888;}
.f_bottom a {color:#888888; text-decoration:none;}
.f_about {background:url(/vimg/ic/about.png) no-repeat; width:77px; height:25px; position:absolute; bottom:1px; right:2px;}
.f_rank {background:url(/vimg/frank.png) no-repeat; width:133px; height:35px; position:absolute; top:12px; right:-5px; padding:7px 0 0 15px;}
/* ------ */

/* Верхняя полоса */
.hup {background:#032540; height:30px; width:100%; position:relative;}
.hup .cont {color:#fff; position:absolute; left:31px; top:7px; right:31px;}
.hup .cont ul {list-style:none; margin:0; float:left;}
.hup .cont ul li.bord {height:10px; width:2px; background:#fff;}
.hup .cont ul li {float:left;}
.hup .cont ul li a {float:left; text-decoration:none; color:#fff; margin:0 5px;}
.hup .s {position:absolute; right:41px;}
.hup .vk {background:url(/vimg/vk.png) no-repeat; position:absolute; right:120px;}
.hup .twitter {background:url(/vimg/twitter.png) no-repeat; position:absolute; right:80px;}
.hup .facebook {background:url(/vimg/facebook.png) no-repeat; position:absolute; right:100px;}
.hup .vk, .hup .twitter, .hup .facebook {display:block; width:16px; height:16px;}
.hup span {position:absolute; right:0; width:70px; text-align:right;}
/* ------ */


/* Шапка сайта */
.hd_bg {position:relative; height:155px;}
.hd_logo {background:url(/vimg/logo.png) no-repeat; width:250px; height:53px; position:absolute; top:20px; left:7px;}
.hd_menu {background:url(/vimg/hdmenu_bg.png) repeat-x; height:46px; position:relative; top:95px; border-radius:5px; z-index:1;}
.hd_menu ul.onem {list-style:none;}
.hd_menu ul.onem li {float:left; text-align:center; margin-right:15px; margin-top:-6px; font:13px Tahoma;}
.hd_menu ul.onem li a {background:url(/vimg/centerm.png) repeat-x; height:60px; text-shadow:0px 0px 1px #fff; color:#fff; text-decoration:none; display:block; line-height:55px;}
.hd_menu ul.onem li div.left {background:url(/vimg/leftm2.png) no-repeat; width:24px; height:60px; float:left; margin-left:-20px;}
.hd_menu ul.onem li div.right {background:url(/vimg/leftm.png) no-repeat; width:22px; height:60px; margin-right:-0px; float:right;}
.hd_menu ul.onem li:hover a {background:url(/vimg/lmhov.png) repeat-x; height:60px;}
.hd_menu ul.onem li:hover .left {background:url(/vimg/mlefth.png) no-repeat; width:24px; height:60px;}
.hd_menu ul.onem li:hover .right {background:url(/vimg/mleft2h.png) no-repeat; width:22px; height:60px;}
.hd_banner {background:url(/vimg/hd_banner.png) no-repeat; width:503px; height:87px; position:absolute; right:310px; top:8px;}
.hd_banner img {margin:6px 17px;}
.hd_pr {background:url(/vimg/hd_prr.png) no-repeat; width:305px; height:101px; position:absolute; right:8px; top:30px; z-index:1001;}
.hd_ava {background:url(/vimg/hd_ava.png) no-repeat; width:90px; height:80px; position:absolute; top:10px; left:7px;}
.hd_ava img {width:63px; height:63px; margin:8px 14px;}

.hd_p_menu {position:absolute; top:0px; left:48px; list-style:none; z-index:2;}
.hd_p_menu li a {background:url(/vimg/hdm.png) no-repeat; width:118px; height:18px; display:block; font:10px Tahoma; color:#000; line-height:17px; padding-left:10px; text-decoration:none; margin:0 0 2px 0;}
.hd_p_menu li a:hover {background:url(/vimg/hdm_hover.png) no-repeat; width:118px; height:18px; color:#fff; display:block;}
.hd_p_menu li.two, .hd_p_right li.two {margin-left:4px;}
.hd_p_menu li.three, .hd_p_right li.three {margin-left:8px;}
.hd_p_menu li.for, .hd_p_right li.for {margin-left:12px;}
.hd_p_right {position:absolute; right:0px; top:0px; list-style:none; z-index:1;}

.hd_p_right li a {background:url(/vimg/hdp.png) no-repeat; width:78px; height:17px; color:#000; padding:2px 0 0 10px; font:10px Tahoma; display:block; text-decoration:none; margin:0 0 1px 0;}
.hd_p_right li a:hover {background:url(/vimg/hdp.png) no-repeat; width:78px; height:17px;}
.hd_user {background:url(/vimg/textname.png) no-repeat; width:81px; height:9px; position:absolute; top:33px; left:15px;}
.hd_pass {background:url(/vimg/textpass.png) no-repeat; width:34px; height:12px; position:absolute; top:60px; left:63px;}
.hd_bg input[type="text"] {background:url(/vimg/hd_user.png) no-repeat; width:177px; height:23px; position:absolute; right:25px; top:25px; border:none; padding-left:5px;}
.hd_bg input[type="text"]:hover, .hd_bg input[type="text"]:focus {background:url(/vimg/hd_user.png) no-repeat; border:none;}
.hd_bg input[type="password"]:hover, .hd_bg input[type="password"]:focus, .hd_bg input[type="password"]:active {background:url(/vimg/hd_pass.png) no-repeat; border:none;}
.hd_bg input[type="password"] {background:url(/vimg/hd_pass.png) no-repeat; width:134px; height:23px; position:absolute; right:63px; top:52px; border:none; padding-left:5px;}
.hd_bg input[type="submit"] {background:url(/vimg/vhod.png) no-repeat; width:41px; height:23px; border:none; position:absolute; right:27px; top:52px; border-radius:0;}
.hd_bg input[type="submit"]:hover {background:url(/vimg/vhod.png) no-repeat;}
.hd_p {background:url(/vimg/hd_polosa.png) no-repeat; width:233px; height:16px; position:absolute; bottom:0; right:10px; margin-bottom:-3px;}
/* ------ */

/* Низ сайта */
.foot_bg {background:url(/vimg/foot_bg.png) repeat; height:122px; position:relative; width:100%; overflow:hidden; top:20px;}
.foot_bg a {color:#000;}
.foot_menu {border-radius:3px; background:url(/vimg/nfile/1.png) no-repeat left 0, url(/vimg/nfile/1.png) no-repeat right -52px, url(/vimg/nfile/1.png) repeat-x -26px; height:25px; position:absolute; top:10px; left:74px; right:74px;}
.foot_menu ul {margin:4px 10px; padding:0; list-style:none;}
.foot_menu ul a {float:left; color:#fff; text-decoration:none; padding:2px 5px;}
.foot_menu ul a:hover {background:#ffffff; border-radius:3px; color:#000000; padding:2px 5px;}
.foot_menu .up {background:url(/vimg/uphead.png) no-repeat; width:48px; height:11px; position:absolute; right:7px; bottom:7px;}
.foot_copy {background:url(/vimg/copy_lp.png) no-repeat; width:175px; height:20px; position:absolute; left:78px; top:55px;}
.foot_text {position:absolute; left:78px; top:80px; color:#000;}
.foot_b_1 {position:absolute; top:55px; right:80px;}
.foot_b_2 {position:absolute; top:55px; right:189px;}
.foot_b_3 {position:absolute; top:55px; right:299px;}
.foot_b_1, .foot_b_2, .foot_b_3 {background:#588AA6; padding:5px 7px; border-radius:5px; width:88px; height:31px;}
/* ------ */
.o_str1 {background: url(/vimg/ostr.png) no-repeat;
width: 26px;
height: 14px;
margin-top: -9px;
margin-left: 5px;}
.o_str2 {background: url(/vimg/ostr.png) no-repeat;
width: 26px;
height: 14px;
margin-top: -11px;
margin-left: 5px;}
/* Описание сайта */
.o_main {background:#fff; padding:5px; margin:0 0 0 230px; border-radius:0 0px 5px 5px; overflow:hidden;}
.o_bg {background:url(/vimg/nfile/fbg.png) repeat; padding:10px 10px; color:#fff; border-radius:3px;}
.o_title1 {margin-bottom: 5px;background:url(/vimg/otitle.png) no-repeat; width:273px; height:27px; line-height:27px; color:#fff; text-shadow:0 0 1px #fff; padding:0 0 0 10px;}

.o_title {background:url(/vimg/otitle.png) no-repeat; width:273px; height:27px; line-height:27px; color:#fff; text-shadow:0 0 1px #fff; padding:0 0 0 10px;}
.o_str {background:url(/vimg/ostr.png) no-repeat; width:26px; height:14px; margin-top:-16px;}
.o_bg a {color:#fff; font-weight:bold;}
/* ------ */

/* Главные стили форума */
.gTable {border-collapse:collapse; font:11px Tahoma; width:100%; margin:10px 0 0 0;}
.gTable a {text-decoration:none;}
.gTableTop {background:url(/vimg/wpa/tleft.png) no-repeat left 0, url(/vimg/wpa/tright.png) no-repeat right 0, url(/vimg/wpa/tleft.png) repeat-x 0 -36px; height:36px;padding-left:23px;font-size:12px !important; border-radius:3px!important; color:#fff; text-transform:uppercase; font:14px vidok;}
.gTableTop a {color:#fff; display:inline-block; background:url(/vimg/newvid/atitle.png) repeat-x; height:24px; font:14px/25px vidok; text-transform:uppercase; padding:0 15px; border-radius:3px;}
.gTableSubTop {background:#E9E9E9;padding:0px 0px 0px 5px;color:#000;height:27px;font-weight:bold;}
.gTableSubTop a {color:#000;}
.gTableBody {padding:2px; background:#fff;}
.gTableBody1 {color:#575757;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-right:1px solid #e4e4e4;padding:2px; background:#fff;}
.gTableBottom {border:1px solid #FFF;padding:2px; background:#fff;}
.gTableLeft {background:#FFF;font-weight:700;color:#9CCF00;padding:2px; background:#eee;}
.gTableRight {border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;border-left:1px solid #e4e4e4;padding:2px; background:#fff;}
.gTableError {border:1px solid #FFF;color:red;padding:2px;}
#subscribe {display:none;}
.forum {font-weight:bold; color:#588AA6; text-decoration:none; font-size:12px;}
.forum:hover {background:url(/f/f_blue/lastpost.gif) no-repeat left; padding-left:12px; line-height:12px;}
.forumIcoTd, .forumNameTd, .forumThreadTd, .forumPostTd {border-top:1px solid #DFDFDF; border-left:1px solid #DFDFDF; background:#fff; padding:0px 5px;}
.forumLastPostTd {border-top:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-left:1px solid #DFDFDF; background:#fff; padding:0px 5px;}
.forumLastPostTd a {color:#588AA6; text-decoration:none;}
.forumPostTd, .forumThreadTd {border-right:1px solid #DFDFDF;}
.forumNameTd, .forumThreadTd, .forumPostTd, .forumLastPostTd {background:url(/vimg/newvid/frep.png) repeat-x; height:52px;}
.forumIcoTd {background:url(/vimg/newvid/fico.png) no-repeat right; height:52px;}

.gDivBottomLeft {border-top:1px solid #DFDFDF;}
.threadIcoTd, .threadNametd, .threadPostTd, .threadViewTd, .threadAuthTd {border-left:1px solid #DFDFDF; border-bottom:1px solid #DFDFDF; padding:5px; background:#fff;}
.threadLastPostTd {border-bottom:1px solid #DFDFDF; border-right:1px solid #DFDFDF; border-left:1px solid #DFDFDF; padding:3px 5px; background:#fff;}
.threadAuthTd a, .threadLastPostTd a {color:#58387E; text-decoration:none;}
.threadsType {border:1px solid #DFDFDF; padding:5px;}
.threadsDetails {border-bottom:1px solid #DFDFDF; padding:5px 10px;}
.forumOnlineBar {padding:5px 10px;}
.userRights {background:#f0e6e6; width:250px; padding:10px; margin:10px; border-radius:2px;}
.legendBlock {width:370px; background:#f0e6e6; padding:10px; margin:10px; border-radius:2px;}
.gTableLeft, .gTableRight {color:#58387E;}

.switches {background:#7FAEC8; color:#fff; text-shadow:0 0 1px #fff; padding:5px; border-radius:3px; margin:5px;}
.switches a {color:#fff; text-decoration:none;}
.switch:hover, .switchActive:hover {background:#588AA6;}
.switch, .switchActive {background:#6D9CB8; padding:5px 7px; border-radius:3px;}
.switchActive {font-weight:bold !important;}
.pagesInfo {background:#6D9CB8; padding:5px 7px; border-radius:3px; margin:0 5px 0 0;}

.threadLink, .threadFrmLink {color:#58387E;}
.threadFrmBlock {float:right; margin:0 3px 0 0;}
.threadLink:visited {text-shadow:0 0 1px #58387E;}
.threadPinnedLink {color:blue;}

.quoteMessage {border:1px solid #dcdcdc; padding:5px; font:11px Tahoma;}
/* ------ */

/* Юзербар на форуме */
.ubg {background:url(/vimg/ubgmegas2.png) repeat-x; height:33px; border-radius:3px; margin:0 0 5px 0; }
.ubg5 {background:url(/vimg/ubgmegas2.png) repeat-x; height:33px; border-radius:3px; margin:0 0 5px 0; line-height:31px; color:#fff; text-align:center;}
.ubg .left {font:14px/20px vidok; color:#fff; float:left; margin:8px 15px; text-transform:uppercase; font-style:italic;}

.ubg .right 
{
float:right; 
background:#fff; 
padding: 5px 2px 5px 6px;
margin: 5px 6px; 
border-radius:3px;
}
.ubg .right a {text-decoration:none; color:#000; font:13px vidok; text-transform:uppercase; /*text-shadow:0 0 1px #000;*/ float:left; margin:0 5px 0 0; height:13px; padding-left:17px;}
.ubg .right .n {background:url(/vimg/icon.png) no-repeat left;}
.ubg .right .n2 {background:url(/v_for/icons/prof.png) no-repeat left;}
.ubg .right .n3 {background:url(/v_for/icons/sear.png) no-repeat left;}
.ubg .right .n4 {background:url(/v_for/icons/important.png) no-repeat left;}
.ubg .right .n5 {background:url(/v_for/icons/rs.png) no-repeat left;}
.uubg {background:url(/vimg/nfile/fbg.png) repeat; padding:5px; border-radius:3px; margin-top:3px;}

.us_main {background:#678A9C; height:140px; padding:5px 0 0 0; border-radius:3px;}
.us_left {width:415px; float:left;}
.us_right {float:none; overflow:hidden;}
.us_ava {width:130px; height:130px; background:#c0c0c0; border-radius:5px; margin-right:-30px; margin-left:10px; float:left;}
.us_ava img {width:110px; height:110px; margin:10px;}
.us_p {list-style:none; overflow:hidden; margin:0;}
.us_p li {margin:0 0 2px 0;}
.us_p li a {background:url(/v_for/usp.png) repeat-x; width:250px; height:24px; border-radius:3px; display:block; margin:0 0 2px 0; color:#000; line-height:24px; padding-left:15px; text-decoration:none;}
.us_p li a:hover {background:url(/v_for/usphover.png) repeat-x; border-radius:3px; color:#fff;}
.us_p1 ul {list-style-type:none; margin:0px 0 0 0px; padding:0;/*padding-top: 2px;*/}
.us_p1 ul li a {background:url(/vimg/inf/inful.png) no-repeat left 0, url(/vimg/inf/inful.png) repeat-x 0 -20px; height:20px; font:12px/21px vidok; text-transform:uppercase; color:#000; padding-left:15px; display:block; text-decoration:none; border-radius:3px; margin:0 0 3px 0; -webkit-border-radius:3px; -moz-border-radius:3px; width:100%;}
.us_p1 ul li a:hover {background:url(/vimg/inf/inful.png) no-repeat left -40px, url(/vimg/inf/inful.png) repeat-x 0 -20px;}
.us_p1 .num {width:43px; text-align:center; float:right; font-weight:bold; color:#fff;}

.us_p2 ul {list-style-type:none; margin:0px 0 0 0px; padding:0;/*padding-top: 2px;*/}
.us_p2 ul li {margin:0 0 0px 0;}
.us_p2 ul li a {background:url(/v_for/mleft.png) no-repeat left 0, url(/v_for/usp.png) repeat-x; height:24px; width:100%; border-radius:3px; display:block; margin:0 0 2px 0; color:#000; line-height:24px; padding-left:15px; text-decoration:none;}
.us_p2 ul li a:hover {background:url(/v_for/mlefthover.png) no-repeat left 0, url(/v_for/usphover.png) repeat-x; border-radius:3px; color:#fff; height:24px; width:100%;}
/* ------ */
.us_p11 ul {list-style-type:none; margin:0px 0 0 0px; padding:0;}
.us_p11 ul li {margin:0 0 0px 0;}
.us_p11 ul li a {background:url(/v_for/mleft.png) no-repeat left 0, url(/v_for/mright.png) no-repeat right 0, url(/v_for/usp.png) repeat-x; height:24px; width:100%; border-radius:3px; display:block; margin:0 0 2px 0; color:#000; line-height:24px; padding-left:15px; text-decoration:none;}
.us_p11 ul li a:hover {background:url(/v_for/mlefthover.png) no-repeat left 0, url(/v_for/mrighthover.png) no-repeat right 0, url(/v_for/usphover.png) repeat-x; border-radius:3px; color:#fff; height:24px; width:100%;}


/* Вид материалов форума */
.for_up {background: url(/img/tph.png) repeat-x;
height: 37px;
width: 100%;
border-radius: 7px 7px 7px 7px;
margin-bottom: 5px;
position: relative;}
.for_up span {position:absolute; top:10px; left:10px; font:12px Verdana; color:#EFF8FB; text-shadow:1px 0px 1px #EFF8FB;}
.for_up .ico1 {background:url(/v_for/ico1.png) no-repeat; width:18px; height:18px; position:absolute; right:100px; top:9px;}
.for_up .ico2 {background:url(/v_for/ico2.png) no-repeat; width:18px; height:18px; position:absolute; right:79px; top:9px;}
.for_up .ico3 {background:url(/v_for/ico3.png) no-repeat; width:18px; height:18px; position:absolute; right:58px; top:9px;}
.for_up .ico4 {background:url(/v_for/ico4.png) no-repeat; width:18px; height:18px; position:absolute; right:37px; top:9px;}
.for_up .ico5 {background:url(/v_for/ico5.png) no-repeat; width:18px; height:18px; position:absolute; right:16px; top:9px;}
.for_up a {color:#fff;}
.for_mess {width:100%; min-height:240px; border-left:2px solid #DFDFDF; border-right:2px solid #DFDFDF; border-top:2px solid #DFDFDF; border-radius:7px 7px 0px 0px; margin-top:-5px;}
.for_mess img {max-width:600px;}
.for_bottom {background:url(/v_for/forniz99.png) repeat-x; height:32px; border-radius:5px; margin:5px 3px; width:100%;}
.for_bottom .usinfo {float:left; margin:7px 0 0 5px;}
.for_bottom .usdel {float:right; margin:7px 3px 0 0;}
.for_bottom img {border-radius:4px;}
.for_str {background:url(/vimg/str.png) no-repeat; width:6px; height:11px; float:left; margin-left:-5px; margin-top:19px;}
.for_b {border-left:2px solid #DFDFDF; border-right:2px solid #DFDFDF; border-bottom:2px solid #DFDFDF; border-radius:0 0 5px 5px; padding:0px 10px; margin-right:-4px;}
.for_body {background:url(/v_for/frepeat.png) repeat-y; width:173px; padding:36px 0 10px 0; border-radius:3px; margin:0 auto;}
.for_group {background:url(/v_for/bg_g.png) no-repeat; width:174px; height:38px; margin:5px 0 0 0; padding:4px 0;}
.for_title {background:#023352; width:150px; height:21px; line-height:21px; margin:0 0 1px 0; text-align:center; color:#fff; border-radius:3px;}
.for_line {background:url(/v_for/liniyamegas.png) no-repeat; width:150px; height:21px; margin:5px 0;}
.for_line a {color:#000; text-decoration:none;}
.for_line span {float:left; line-height:19px; margin-left:5px; color:#fff;}
.for_line div {float:right; background:#fff; color:#000; padding:1px 5px; border-radius:3px; margin:2px 4px; font-weight:bold; font:10px Arial;}
#for_repa {width:150px; margin:0 0 20px 0;}
#for_repa .plus {background:url(/v_for/plus2.png) no-repeat; width:24px; height:21px; float:right;}
#for_repa .minus {background:url(/v_for/minus4.png) no-repeat; width:24px; height:21px; float:left;}
#for_repa .num {background:url(/v_for/repbg.png) no-repeat; width:100px; height:21px; text-align:center; line-height:19px; float:left; color:#fff; font-weight:bold;}
/* ------ */

/* Страница материала и комментариев к нему */
.d_body {font:11px Tahoma;}
.d_body table {margin:5px 0;}
.d_banner {background:url(/img/bannerf.png) repeat; 
height: 65px;
padding: 5px 0 0 0; border-radius:3px; margin:10px 0;}
.d_title {background:url(/vimg/dtitlel.png) no-repeat left 0, url(/vimg/dtitler.png) no-repeat right 0, url(/vimg/dtitle.png) repeat-x; height:74px; border-radius:5px; position:relative;}
.d_title .title {font:13px Tahoma; text-transform:uppercase; color:#fff; position:absolute; top:15px; left:8px; font-weight:bold;}
.d_title .rank {background:url(/vimg/frank.png) no-repeat; width:133px; height:35px; position:absolute; top:4px; right:10px;}
.d_title .text {position:absolute; bottom:12px; left:10px; color:#000;}
.d_title .text a {color:#000; text-decoration:none;}
.d_download {background:url(/vimg/ic/load.png) no-repeat; width:120px; height:40px; display:block;}
.d_avatar {width:100px; height:70px; margin:0 3px 0 0;}
.d_bottom {background:url(/vimg/soc.png) repeat-x; margin:15px 0; height:32px; border-radius:1px; border-left:1px solid #89C4DB;}
.d_bottom .left {background:url(/vimg/widget.png) no-repeat; width:444px; height:24px; float:left; margin:5px 0 0 5px;}
.d_bottom .right {background:url(/vimg/zh.png) no-repeat; width:130px; height:32px; float:right; margin-right:-1px;}

/* Похожие материалы */
.d_ot {background:url(/vimg/dbgleft.png) no-repeat left 0, url(/vimg/dbgcenter.png) repeat-x; height:135px; padding:30px 10px 5px 0;}
.d_ot ul {margin-top: 5px;list-style:none; margin-left:-40px;}
.d_ot ul li a {display:block; color:#fff; text-shadow:0 0 1px #fff; margin:0 0 0 0px; height:22px; display:block; line-height:22px; padding:0 0 0 10px; text-decoration:none;}
.d_ot ul li a:hover {margin-left: 4px; background:url(/vimg/dbgh.png) repeat-x; height:22px; border-radius:3px; color:#000;}
/* ------ */
.text2 {border-bottom: 1px solid black;
border-color: #237cb5;
margin-bottom: 10px;
padding-left: 3px;
font-size: 15px;
color: #237cb5;
border-bottom:1px solid black;}



/* Input & Другие стили */
input[type="button"], input[type="submit"], input[type="reset"] {background:url(/vimg/newvid/but.png) repeat-x; display:inline-block; height:18px; font:11px/18px Tahoma; color:#fff; border:none; padding:0 10px; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}
input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover {background:##5e98c2; cursor:pointer;}
.postTextFl {background:#DFDFDF; border:4px solid #000; !important; margin-top:5px; padding-right:97px; border-radius:3px;}
.gTable select {background:#08a5c9; margin:0 0 0 3px; height:15px; line-height:15px;}
/* ------ */

/* Цвета групп */
a.groupUser {color:#808080;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {font-weight:bold; color:#4169e1; background:url(/vimg/newvid/admin.png) no-repeat; height:16px; line-height:16px; padding-left:20px; display:inline-block;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#20be20;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#d6a100;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#5f4d18;}
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:#red; text-decoration:line-through;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:green; font-weight:bold;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:red;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color: 20be20; font-weight:bold;}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color: orange; font-weight:bold; background:url(http://www.iconsearch.ru/uploads/icons/humano2/16x16/emblem-people.png) no-repeat; height:16px; line-height:16px; padding-left:20px; display:inline-block;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color: #c7c52c; font-weight: bold; }
a.groupOther11:link,a.groupOther11:visited,a.groupOther11:hover {color: #00ed00;}
a.groupOther6:link,a.groupOther6:visited,a.groupOther6:hover {color: #60b9ef;}
a.groupOther13:link,a.groupOther13:visited,a.groupOther13:hover {color: #98FB98;}
/* ------ */

/* Персональная страница */

.ps_bg {background: url(/vimg/foot_bg.png); margin:50px 50px;border-radius:3px; padding:10px;}
.ps_up {background:#fff; border-top:3px solid #DFDFDF; border-bottom:3px solid #DFDFDF; height:30px; line-height:30px; color:#000; border-radius:3px; padding:0 0 0 10px; margin-bottom:5px;}
.ps_up span {float:left;}
.ps_up div {float:right; margin:3px 10px 0 0;}
.ps_cont {background:#fff; border-top:3px solid #DFDFDF; border-bottom:3px solid #DFDFDF; border-radius:3px; padding:5px 5px 5px 5px; overflow:hidden;}
.ps_left img {margin:5px 0 5px 0;}
.ps_left a {display:block; background:url(/vimg/newvid/button.png) repeat-x; display:inline-block; height:23px; font:13px/24px vidok; text-transform:uppercase; color:#fff; cursor:pointer; width:172px; margin:1px 0; text-align:center; border-radius:3px; text-decoration:none;}
.ps_m_line {background:url(/vimg/prof/prt.png) no-repeat right 0, url(/vimg/prof/prt.png) repeat-x 0 -26px; height:26px; font:13px/28px vidok; text-transform:uppercase; color:#fff; border-radius:3px; margin:5px 0 0 0;}
.ps_m_line span {margin-left:15px;}
.ps_line, .ps_line2, .ps_line3 {border-bottom:3px double #dcdcdc; padding:5px 0;}
.ps_line span {margin-left:8px; background:url(/vimg/prof/ico1.png) no-repeat left; padding-left:20px;}
.ps_line2 span {margin-left:8px; background:url(/vimg/prof/ico2.png) no-repeat left; padding-left:20px; height:18px;}
.ps_line3 span {margin-left:8px; background:url(/vimg/prof/ico2.png) no-repeat left; padding-left:20px;}
.ps_bg span a {color:#000; text-decoration:none;}
.ps_mod {float:right; margin:-3px 0 0 0}
.ps_mod span {margin:0; padding:0; background:none;}
/* ------ */


.chat_box {margin:0; background:none;}
.chat_up {height:25px; font:11px Tahoma; background:#032540; color:#fff; padding:0 3px; line-height:25px; border-radius:3px;}
.chat_up a {float:left; color:#fff; text-decoration:none;}
.chat_up div {float:right;}
.chat_body {background:#fff; border-radius:2px; border:1px solid #DFDFDF; padding:10px; margin:0 -3px;}

.adv {background:url(/vimg/nfile/fbg.png) repeat; margin:10px 0 10px 4px; border-radius:3px; padding-bottom:5px; position:relative; height:250px;}
.adv .bg {background:url(/vimg/nfile/fcont.png) repeat; margin:8px 3px; border-radius:3px; padding:5px; position:absolute; left:3px; height:180px; width:97%;}
.adv .what {font:14px/50px Tahoma; color:#fff; text-transform:uppercase; font-weight:bold;}
.adv .one {margin:15px 0 11px 0;}
.adv .two {margin:0 0 8px 0;}
.adv .lr {width:680px; margin:0 auto;}



.podf {margin:0; padding:0; list-style:none; height:10px; margin:5px;}
.podf li {background:url(/f/f_blue/lastpost.gif) no-repeat; height:10px; padding-left:13px; line-height:10px; float:left; margin-right:15px;}
.podf li a {color:#000;}

.threadPinnedLink {font-weight:bold;}

.uon {background:url/vimg/stat/on.png) no-repeat; width:89px; height:18px;}
.uoff {background:url(/vimg/stat/off.png) no-repeat; width:89px; height:18px;}
/* Megas CSS */
.info-box2{border:1px solid #505050;background:#6989A3;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:5px;} 
 .info-box2 a:link,.info-box2 a:visited{color:#000000;text-decoration:underline;} 
 .info-box2 a:hover,.info-box2 a:active{color:#000000;text-decoration:none;}
/* ------ */

.wapka {background:#052035; height:166px;}
.wapka a {text-decoration:none;}
.wapka_c {margin:0 71px; min-width:1200px;}
.wapka_b {height:110px; overflow:hidden;}
.wapka_l {float:left; display:block; background:url(/vimg/logo.png) no-repeat; width:250px; height:53px; display:block; margin:25px 0 0 30px;}
.wapka_b .banner {border:10px solid #588AA6; float:left; margin:15px 0 0 55px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.wapka_p {width:302px; height:83px; float:right; background:#588AA6; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; margin:15px 0 0 0;}
.wapka_p .text {text-align:center; margin-top:2px; font:12px Tahoma; color:#fff; text-shadow:0 0 1px #000;}
.wapka_b .cont {width:291px; margin:5px auto;}
.wapka_b .cont .ls {background:url(/vimg/wpa/ls.png) no-repeat; width:291px; height:22px; line-height:22px; text-align:center; color:#000; display:block;}
.wapka b .cont .two {height:28px;}
.wapka_b .cont .two a {background:url(/vimg/wpa/but.png) no-repeat; width:142px; height:28px; display:block; line-height:28px; color:#000; text-align:center; margin-top:5px;}
.wapka ul {list-style:none; background:url(/vimg/wpa/bgw.png) no-repeat left 0, url(/vimg/wpa/bgw.png) no-repeat right -98px, url(/vimg/wpa/bgw.png) repeat-x -49px; height:49px; display:block; margin:0; padding:0; border-radius:3px;}
.wapka ul li a, .wapka ul li span {color:#fff; display:block; height:28px; line-height:28px; padding:0 10px; margin:10px 0 0 10px; float:left; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.wapka ul li a:hover, .wapka ul li span:hover {background:#fff; color:#000; cursor:pointer;}


#overlay {
 position: absolute; 
 top: 0px; 
 left: 0px;
 background: #000;
 opacity: 0.7;
 z-index: 9000;
 width: 100%;
 height: 100%;
 display: none;
}

#pop-up {
padding:15px 30px 0px 30px;
 border: 1px solid #e8e8e8;
 background: #fdfdfd;
 display: none;
 z-index: 9001;
border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}

#pop-up p {float:right; height:30px; overflow:hidden; background:url(http://www.iconsearch.ru/uploads/icons/softwaredemo/16x16/close_box_red.png) no-repeat; width:16px; height:16px; margin-top:-22px; margin-right:-37px;}




.poperbody {overflow:hidden; height:60px; width:300px; margin:0 auto;}
.poperleft {line-height:30px; color:#000; float:left; font:12px/30px Arial;}
.poperright {float:right;}
.poperright input {border:1px solid #dcdcdc; font:11px Tahoma; margin:5px 0; width:190px; padding:2px;}
.poperbottom {height:25px; overflow:hidden; width:300px; margin:0 auto;}
.poperbottom .left {float:left;}
.poperbottom .right {float:right;}
.popera {overflow:hidden; width:300px; margin:0 auto; text-align:center; height:30px;}
.popera a {margin-right:5px; text-decoration:none;}
.popera .r {color:red;}
.popera .g {color:green;}
.poperbottom input[type="submit"] {background:url(http://www.iconsearch.ru/uploads/icons/humano2/16x16/old-edit-redo.png); width:16px; height:16px; color:#808080;}
.poper .auth {font:14px Arial; text-align:center; color:blue;}
#pop-up .close {cursor:pointer;}


.tabled {border:2px solid #dcdcdc; margin:5px; padding:10px;}

.pr3, .pr5 {color:green;}
.pr4 {color:#4169e1;}
.pr1 {color:grey;}
.pr6 {color:red;}
.pr8, .pr9 {color:orange;}
.pr251 {color:square;}
.pr255 {color:red;}
s {color:red; height:1px;}

.edited {border:1px solid #dcdcdc; padding:5px; color:#646464; display:inline-block; margin:0 10px;}

.nvid_up {background:url(/vimg/newvid/title.png) no-repeat left 0, url(/vimg/newvid/title.png) no-repeat right -72px, url(/vimg/newvid/title.png) repeat-x -36px; height:36px; margin:5px auto;}
.nvid_up .nick {background:url(/vimg/newvid/nick.png) repeat-x; height:18px; line-height:18px; color:#fff; text-align:center; display:inline-block; padding:0 15px;}
.nvid_up a {color:#fff;}
.nvid_up .status {margin:6px;}
.nvid_title {background:url(/vimg/newvid/titul.png) repeat-y; width:172px; margin:3px 0; padding:4px 0; text-align:center; color:#fff;}
.nvid_line {background:url(/vimg/newvid/line.png) no-repeat; margin:5px auto; width:172px; height:25px; font:13px/26px vidok; color:#fff; text-align:left;}
@font-face {
 font-family: vidok;
 src: url(/vimg/newvid/Cuprum-Bold.ttf);
 }
.nvid_line div {margin-left:15px; float:left; text-transform:uppercase;}
.nvid_line span {float:right; width:38px; text-align:center; margin-right:3px;}
.nvid_line a {color:#fff;}
#nrepa {height:25px; margin:5px auto; width:172px;}
#nrepa .left {float:left; background:url(/vimg/newvid/minus.png) no-repeat; display:block; height:25px; width:25px;}
#nrepa .right {float:right; background:url(/vimg/newvid/plus.png) no-repeat; display:block; height:25px; width:25px;}
#nrepa .repa {background:url(/vimg/newvid/repa.png) no-repeat; float:left; width:114px; height:25px; line-height:25px; font:14px/25px vidok; text-align:center; margin:0 4px; color:#fff;}
#nrepa .repa a {color:#fff;}
.n_bottom {background:url(/vimg/newvid/nbottom.png) repeat-x; height:27px; border-radius:3px; margin:5px 3px; width:100%;}
.n_bottom .usinfo {float:left; margin:5px 0 0 5px;}
.n_bottom .usdel {float:right; margin:5px 3px 0 0;}
.n_bottom img {border-radius:4px;}
.nr {border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}

input[type="text"], select, textarea {font:11px Tahoma!important;}

.forum5 {color:green!important;}
.forum4 {color:#6495ed!important; font-weight:bold;}
.forum3 {color:#00ff00!important;}
.forum1 {color:#dcdcdc!important;}
.forum2 {color:#40e0d0!important;}
.forum10 {color:#00bfff!important;}
.forum6 {color:red!important;}
.forum8, .forum9 {color:#ffff00!important;}
.forum251 {color:#f0e68c!important;}
.forum255 {color:red!important;}

.forumLastPostTd {width:25%;}
.forumThreadTd {width:9%; text-align:center;}
.birthdaysBlock {display:none;}

.nblock {margin-bottom:10px; width:219px;}
.nblock .title {background:url(/vimg/nblock/ntitle.png) no-repeat; width:219px; height:37px; font:14px/37px vidok; text-transform:uppercase; text-align:center; color:#fff;}
.nblock .cont {background:#fff; padding:10px; border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px;}
.nblock .cont_w {background:#7FB0C9; padding:7px; border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px;}
.nblock .cont_ww {background:#fff; padding:7px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}
.nblock .main {list-style:none; padding:0; margin:0;}
.nblock .main li a {background:url(/vimg/nblock/nmenu.png) no-repeat 0 -23px; display:block; margin:0 auto; width:199px; height:23px; color:#fff; font:13px/23px vidok; padding-left:15px; text-decoration:none; text-transform:uppercase; margin:3px 0;}
.nblock .main li a:hover {background:url(/vimg/nblock/nmenu.png) no-repeat 0 0;}

.nfile {background:url(/vimg/nfile/fbg.png) repeat; margin:10px 0 10px 4px; border-radius:3px; padding-bottom:5px;}
.nfile a {text-decoration:none;}
.nfile .cont {background:url(/vimg/nfile/fcont.png) repeat; margin:8px 7px; border-radius:3px; padding:5px; overflow:hidden; position:relative;}
.nfile .ups {background:url(/vimg/wpa/tleft.png) no-repeat left 0, url(/vimg/wpa/tright.png) no-repeat right 0, url(/vimg/wpa/tleft.png) repeat-x 0 -36px; height:36px; border-radius:3px;}
.nfile .ups .name {color:#fff; display:inline-block; background:url(/vimg/newvid/atitle.png) repeat-x; height:24px; font:14px/25px vidok; text-transform:uppercase; padding:0 15px; border-radius:3px; margin:5px 13px; float:left; max-width:330px;}
.nfile .ups .info {background:url(/vimg/nfile/finfo.png) repeat-x; border-radius:3px; display:inline-block; padding:0 10px; height:26px; float:right; margin:4px 13px; font:13px/26px vidok; text-align:center; color:#fff; text-transform:uppercase;}
.nfile .cont .kart {border:8px solid #EAEAEA; margin:5px; float:left;}
.nfile .cont .text {font:11px/17px Tahoma; color:#000; float:none; margin:5px 0 5px 180px;}
.nfile .cont .podr {background:url(/vimg/nfile/fp.png) no-repeat; width:133px; height:19px; position:absolute; bottom:10px; right:10px; display:block;}
.nfile .info2 {background:url(/vimg/nfile/finfo.png) repeat-x; border-radius:3px; display:inline-block; padding:0 10px; height:26px; font:13px/26px vidok; text-align:center; color:#fff; text-transform:uppercase; position:absolute; bottom:10px; right:10px;}
.nfile .download {background:url(/vimg/newvid/button.png) repeat-x; display:inline-block; height:23px; font:13px/24px vidok; text-transform:uppercase; padding:0 10px; color:#fff; cursor:pointer; border-radius:3px; position:absolute; bottom:10px; left:180px;}

.add_b {background:url(/vimg/newvid/button.png) repeat-x; display:inline-block; height:23px; font:13px/24px vidok; text-transform:uppercase; padding:0 10px; color:#fff; cursor:pointer;}

.n_head {height:175px; padding-top:10px; margin:0px -71px;}
.n_head .head {overflow:hidden; margin:0 71px;}
.n_head .verh {background:url(/vimg/wapka/verh.png) no-repeat left 0, url(/vimg/wapka/verh.png) repeat-x 0 -35px; height:35px; border-radius:3px 3px 0 0; padding-left:10px;}
.n_head .verh .logo {background:url(/vimg/wapka/logo2.png) no-repeat; width:270px; height:25px; margin:5px 0; display:block; float:left;}
.n_head .verh ul {list-style:none; margin:0 0 0 380px; padding:0;}
.n_head .verh ul li a {display:block; background:url(/vimg/nfile/ftit.png) no-repeat; padding-left:10px; font:13px/6px vidok; color:#fff; text-transform:uppercase; text-decoration:none; margin:15px 10px 0 10px; float:left;}
.n_head .verh .time {font:14px/35px vidok; color:#fff; float:right; margin-right:10px; text-transform:uppercase}

.n_head .menu {background:url(/vimg/wapka/menu.png) repeat-x; height:49px; border-radius:3px 3px 0 0; margin:0px 0 0 0px; list-style:none; padding:0 0 0 0px;}
.n_head .menu li a {float:left; font:14px/48px vidok; color:#fff; text-decoration:none; padding:0 20px; text-transform:uppercase; display:block;}
.n_head .menu li a:hover {background:url(/vimg/wapka/mhover.png) no-repeat left 0, url(/vimg/wapka/mhover.png) no-repeat right -98px, url(/vimg/wapka/mhover.png) repeat-x -49px; height:48px;}

.n_head .bottom {height:59px; background:#fff; padding:12px 20px; font:12px vidok; text-transform:uppercase; border-radius:0 0 3px 3px; overflow:hidden; min-width:1150px;}
.n_head .profile {background:url(/vimg/wapka/line.png) no-repeat; height:62px; width:230px; float:left; padding-left:7px;}
.n_head .profile img {width:55px; height:55px; border:4px solid #dcdcdc; float:left;}
.n_head .profile div {float:left; margin:0 0 0 5px;}
.n_head .about {background:url(/vimg/wapka/line.png) no-repeat; height:62px; width:370px; float:left; padding-left:7px; float:left;}
.n_head .bannerb {background:url(/vimg/wapka/banner.png) no-repeat; width:475px; height:65px; display:block; float:right; margin-top:-4px; padding:3px 4px; margin-right:20px;}

.urlbuy {background:url(/vimg/newvid/but.png) repeat-x; display:block; height:18px; font:11px/18px Tahoma; color:#fff; border:none; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; width:150px; text-align:center;}
.urlblocker a {text-decoration:none;}

.n_top {width:400px; margin:1px 0px 0 10px;}
.n_top .title {background:url(/vimg/inf/popt.png) no-repeat; width:335px; height:21px; font:13px/21px vidok; text-transform:uppercase; color:#fff; padding:0 0 0 10px;}
.n_top .cont {margin:0; padding:0; list-style:none;}
.n_top .contt {margin:5px 7px 0 0; background:url(/vimg/inf/popbg.png) no-repeat; width:164px; height:51px; float:left;}
.n_top .contt img {float:left; height:40px; width:40px; margin:5px; border-radius:3px;}
.n_top .contt div {margin:3px 0 0 0; font:12px vidok; text-transform:uppercase;}


.n_inf {float:none; margin-left:352px; margin-top:-25px; margin-right:7px;}
.n_inf .title {background:url(/vimg/inf/inft.png) repeat-x; height:21px; font:13px/21px vidok; text-transform:uppercase; color:#fff; padding-left:10px; margin-bottom:3px;}
.n_inf ul {list-style:none; margin:5px 0; padding:0;}
.n_inf ul li a {background:url(/vimg/inf/inful.png) no-repeat left 0, url(/vimg/inf/inful.png) repeat-x 0 -20px; height:20px; font:12px/21px vidok; text-transform:uppercase; color:#000; padding-left:15px; display:block; text-decoration:none; border-radius:3px; margin:0 0 2px 0; -webkit-border-radius:3px; -moz-border-radius:3px;}
.n_inf ul li a:hover {background:url(/vimg/inf/inful.png) no-repeat left -40px, url(/vimg/inf/inful.png) repeat-x 0 -20px;}

.likevk {margin-top:20px; border:1px solid #dcdcdc;}

.replaceTable {border:1px solid #dcdcdc; padding:10px; background:#fff; font-size:12px;}

.aw_title {background:url(/vimg/prof/ngtitle.png) no-repeat; width:266px; height:26px; font:13px/26px vidok; text-transform:uppercase; padding-left:8px; color:#fff; margin:4px 0 2px 0;}
.aw_blue {background:url(/O/awblue.png) no-repeat; width:266px; height:37px; font:13px/14px vidok; text-transform:uppercase; color:#fff; padding-top:4px;}
.aw_blue span, .aw_green span, .aw_konkurs span {margin:0 0 0 40px;}
.aw_blue .t, .aw_green .t, .aw_konkurs .t, .aw_vip .t {font-size:16px;}
.aw_green {background:url(/vimg/prof/awgreen.png) no-repeat; width:266px; height:37px; font:13px/14px vidok; text-transform:uppercase; color:#fff; padding-top:4px;}
.aw_konkurs {background:url(/vimg/prof/awk.png) no-repeat; width:266px; height:37px; font:13px/14px vidok; text-transform:uppercase; color:#fff; padding-top:4px;}
.aw_konkurs_net {background:#dcdcdc; width:266px; padding:10px 0; text-align:center; color:#000;}
.zatem {opacity:0.6;}
.aw_vip {background:url(/vimg/prof/vip.png) no-repeat; width:266px; height:37px; font:13px/14px vidok; text-transform:uppercase; color:#fff; padding-top:4px;}
.aw_vip span {margin:0 0 0 40px;}

.ask_body {width:965px; margin:10px auto;}
.ask_head {background:url(/vimg/askfm/head.png) no-repeat; width:963px; height:234px; display:block;}
.ask_text {margin:20px 0; background:url(/vimg/askfm/input.png) no-repeat; width:484px; height:78px; border:none; line-height:78px; text-align:center; color:#fff;}